

td {
  padding:5px;
  min-width: 150px;
}

tr {
  cursor: pointer;
}

tr:hover {
    background-color: #F5F5F5;
}

tr:hover td {
    background-color: transparent; /* or #000 */
}


.tooltip {
  position: relative;
}

.tooltip .tooltiptext {
  visibility: hidden;
  background-color: #F5F5F5;
  color: #333;
  border: solid 1px;
  border-color: #555;
  padding: 10px;

  width: 600px;


  top: 100%;
  left: 50px;
  margin-left: 0px;

  /* top: -5px;
  left: 100%; */

  text-align:left;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}








#talk_background {
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  min-height: 100%;
  background-color: #000;
  opacity: 0.9;
  display: none;
}


#talk_container {
  position: absolute;
  top: 5%;
  width: 100%;
  background-color: rgba(0,0,0,0.0);
  display: none;
}

#talk_close {
  margin: 0 auto;
  position: absolute;
  top:-15px;
  right:-15px;
  width: 30px;
  }

#talk_window {
  margin: 0 auto;
  /* overflow: hidden; */
  position: relative;
  width: 80%;
  max-width: 800px;
  min-height:300px;
  background-color: #000;
}

#videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height:0;
}

#videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


#talk_info_container {
  margin: 0 auto;
  width: 80%;
  max-width: 800px;
  /* padding:20px 20px 20px 20px; */
  color: #333;
  background-color: #CCC;
  vertical-align:bottom;
}

#talk_info {
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 20px;
  width: 95%;
}

#talk_title {
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 24px;
}

#talk_speaker {
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 26px;
}

#talk_abstract {
  font-size: 16px;
}


.tag {
  list-style-type: none;
  margin: 0 0 -15px 0;
  padding: 0;
  font-size: 10pt;
    /* display: inline-block;
    text-align: left;
    font-size: 10pt; */
}

#tag_list_div {
  width: 80%;
  column-count: 4;
}
